
/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 992px) and (max-width: 1177px) {
	body{overflow-x: hidden}
	.logo-size{max-width: 200px !important; height: auto;}
	.mh-areas{min-height: 140px;}
	.logo-size{max-width: 100%; height: auto}
	.thumbnail {width: 100%; height: 200px;}
	
	.div-slide-fixa h2{font-size:1em !important; }
	.div-slide-fixa h3{font-size:1em !important; }
	
	.pb-mobile{padding:20px !important}
	
	.login-mobile{display:block; position: absolute; z-index: 200000000; right:65px; top:30px;}
	.login-mobile a{ color:#000000 !important;}
	
	.position-audioplayer{padding:65px 20px 10px 0;}
	.p20-md{padding: 20px !important}
	
	.masonry-wrapper {padding: 20px;}
	
	
	.mx-w-login{max-width: 100%}
	

}

/*intervalo que o logo surgia enorme!!*/
@media only screen and (min-width: 958px) and (max-width: 991px) {
	body{overflow-x: hidden}
	.logo-size{max-width: 20% !important; height: auto;}
	.mobile-none{display: none;}
	
	.pb-mobile{padding:20px !important}
	.div-slide-fixa {position:inherit; max-width: 100% !important; /*bottom:-120px;*/ /*left: 0;*/ text-align: center; padding: 20px 30px 10px 30px; float:none; /*height:38.3%;*/ background: #f1f1f1; border-bottom:1px solid #ddd; border-top:0; border-right:0; border-left:0}
	.login-desktop{display:none !important;}
	.login-mobile{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile a{ color:#ffffff !important; font-size:1.2em}
	
	.login-mobile2{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile2 a{ color:#000000 !important; font-size:1.2em}
	
	.p20-md{padding: 20px !important}
	
	.masonry-wrapper {padding: 20px;}
}


/* #Tablet (Portrait)
----------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 957px) {
	body{overflow-x: hidden}
	
	.logo-size{max-width: 30% !important; height: auto;}
	.ml10percent{margin-left:0;}
	.gtco-section {padding: 1.2em;}
	.mh-areas{min-height: 150px}
	
	.div-slide-fixa {position:inherit; max-width: 100% !important; /*bottom:-120px;*/ /*left: 0;*/ text-align: center; padding: 20px 30px 10px 30px; float:none; /*height:38.3%;*/ background: #f1f1f1; border-bottom:1px solid #ddd; border-top:0; border-right:0; border-left:0}
	.div-slide-fixa h2{font-size:1em !important;}
	.div-slide-fixa h3{font-size:1em !important;}
	
	.thumbnail {width: 100%; height: 220px;}
	.arrow-div-fixa{font-size:1.0em; color:#000}
	
	.mt80{margin-top: 75px !important;}
	.pb20{padding-bottom: 10px !important}
	.divider-slide{width:8%; height: 2px; margin:5px auto 0 auto}
	.pl0-mobile{padding-left: 0 !important; padding-bottom: 15px;}
	.ml20-mobile{margin-left: 20px !important;}
	.text-right{text-align: left !important;}
	.logos-financiadores{max-width: 80%; height: auto; padding:30px 0 0 0}
	
	.pos-absol-title-area{top:40px}
	.title-detail-news{font-size: 1.2em; font-weight: 900px; margin: 20px auto; text-align: left}
	
	.mobile-none{display: none;}
	
	.pb20-mobile{padding-bottom:20px !important}
	.pb-mobile{padding:20px !important}
	
	.login-desktop{display:none !important;}
	.login-mobile{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile a{ color:#ffffff !important; font-size:1.2em}
	
	.login-mobile2{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile2 a{ color:#000000 !important; font-size:1.2em}
	
	.mt40-sm{margin-top:40px;}
	.mt35-sm{margin-top:35px;}
	
	.tcenter-mobile{text-align: center}
	
	.f8{background: none;}
	.position-audioplayer{padding:10px;}
	
	.mt0-sm{margin-top:0px !important;}
	
	.p20-md{padding: 20px !important}
	
	.masonry-wrapper {padding: 20px;}
		
	.submenu-mobile{font-size: 12px; padding:0 0 0 10px !important;}
	
		
}

/* #Mobile (Landscape)
--------------------480--------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body{overflow-x: hidden}
	.logo-size{max-width: 30%; height: auto}
	.mobile-display{display:none !important;}
	
	.height-slide-home{width: 550px; height:auto;}
	.owl-carousel-fullwidth .item > a .news-copy h4 {font-size: 15px !important;}
	.owl-carousel-fullwidth .item > a .news-copy {top: 10px;}
	.btn.btn-lg {padding: 5px 20px !important; font-size: 0.9em;}
	
	.thumbnail-lg {width: 100%; height: 300px;}
		
	.thumbnail {width: 100%; height: 220px;}
	.gtco-section {padding: 0.8em;}
	.ml10percent{margin-left:0;}
	.gtco-item-publicacoes {min-height: auto;}
	.gtco-item-publicacoes p {padding:0;}
	
	.div-slide-fixa {position:inherit; max-width: 100% !important; /*bottom:-120px;*/ /*left: 0;*/ text-align: center; padding: 20px 30px 10px 30px; float:none; /*height:38.3%;*/ background: #f1f1f1; border-bottom:1px solid #ddd; border-top:0; border-right:0; border-left:0}
	
	.height-slide-home{ width: auto; height:auto;}
	
	.mt100mobile{margin-top:100px;}
	.righter{float:none !important; text-align: center !important;}
	
	.mt80{margin-top: 80px !important;}
	.pb20{padding-bottom: 10px !important}
	.divider-slide{width:8%; height: 2px; margin:5px auto 0 auto}
	.pl0-mobile{padding-left: 0 !important; padding-bottom: 15px;}
	.ml20-mobile{margin-left: 20px !important;}
	.text-right{text-align: left !important;}
	.logos-financiadores{max-width: 80%; height: auto; padding:30px 0 0 0}
	

	.title-detail-news{font-size: 1.2em; font-weight: 900px; margin: 20px auto; text-align: left}
	
	.mobile-none{display: none;}
	
	.pb20-mobile{padding-bottom:20px !important}
	.pb-mobile{padding:20px !important}
	
	.mh-objetives{min-height: auto;}
	.mobile-none{display: none;}
	
	.pb20-mobile{padding-bottom:20px !important}
	.pb-mobile{padding:20px !important}
	
	.width50{max-width: 100%;}
	
	.project-box{min-height: auto;}
	.project-ass{min-height: 50px;}
	
	.text-left{text-align: center !important}
	.mt35{margin-top: 20px !important}
	
	.mh-objetives{min-height: 180px;}
	.txt-objetives{font-size: 0.95em !important; color:#000 !important}
	
	.mh-areas{min-height: auto;}
	.divider-sm{width: 10%; }
	
	.projectsmobile {display:block; margin:0 20px !important;}
	.btn-outline {display:table; margin:0 auto 30px auto !important; }
	
	.min-h150{min-height:auto}
	
	.login-desktop{display:none !important;}
	.login-mobile{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile a{ color:#ffffff !important; font-size:1.2em}
	
	.login-mobile2{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile2 a{ color:#000000 !important; font-size:1.2em}
	
	.d-inline a{display:block;}
	.m20_0-sm a{margin:20px 0}
	
	.mt40-sm{margin-top:40px;}
	.mt35-sm{margin-top:35px;}
	
	.mt20-sm{margin-top:20px;}
	
	.nav-dir-pesquisa{float: none;}
	.nav-publicacoes li{float: none; margin-right: 0px; border-top:1px solid #000;}
	
	.f8{background: none;}
	.position-audioplayer{padding:10px;}
	.tcenter-mobile{text-align: center}
	.mt0-sm{margin-top:0px !important;}
	
	/*imagem podcast do programa (página de detalhe das publicações*/
	.mb-none{display:none;}
	
	.submenu-mobile{font-size: 12px; padding:0 0 0 10px !important;}
	
	
	
}

/*  #Mobile (Portrait) 320px
----------------------------------------------------------------------*/
@media only screen and (min-width: 100px) and (max-width: 479px) {
	body{overflow-x: hidden}
	.owl-carousel-fullwidth.owl-theme .owl-dots {margin-bottom:0em !important;}

	.logo-size{max-width:55% !important; height: auto;}
	.center-mobile{text-align: center !important;}
	.tright{text-align: center !important;}
	.topbar{display:none}
	.gtco-nav {border:0;}
	
	h2{font-size: 22px;}
	/*.text-left{text-align: center !important;}*/
	/*.text-right{text-align: center !important;}*/
	/*.pull-right{float:none !important; margin:0 !important}*/
	
	.height-slide-home{ width: 650px; height:auto;}
	.owl-carousel-fullwidth .item > a .news-copy h4 {font-size: 15px !important;}
	.owl-carousel-fullwidth .item > a .news-copy {top: 10px;}
	.btn.btn-lg {padding: 5px 20px !important; margin-bottom:15px; font-size: 0.9em;}
	.mb35{margin-bottom:15px !important;}
	
	.gtco-item-publicacoes {min-height: auto;}
	.gtco-item-publicacoes p {padding:0;}
	.div-slide-fixa {position:inherit; max-width: 100% !important; /*bottom:-120px;*/ /*left: 0;*/ text-align: center; padding: 20px 30px 10px 30px; float:none; /*height:38.3%;*/ background: #f1f1f1; border-bottom:1px solid #ddd; border-top:0; border-right:0; border-left:0}
	
	.div-slide-fixa h2{font-size:1em !important; }
	.div-slide-fixa h3{font-size:1em !important; }
	.arrow-div-fixa{font-size:1.0em !important;}
	
	.mt120-mobile{margin-top:120px;}
	
	.mt100mobile{margin-top:100px;}
	.righter{float:none !important; text-align: center !important;}
	.thumbnail {height: 280px !important;}

	.thumbnail-xs {width: 100%; height: 180px;}
	.borderl1{border:0}
	.gtco-news ul li {margin: 0 0px 20px 0;}

	.gtco-section {padding: 1em;}
	.gtco-heading.gtco-heading-sm {margin-bottom: 1em;}
	.gtco-heading h2 {font-size: 25px; padding-top: 10px; padding-bottom: 10px;}
	.btn-news-bottom{display: block;}
	.btn-news-top{display:none;}
	.width-btn-news{width:auto;}
	.btn-outline {width: 80%;}
	.padb20-left10{padding: 0 0 20px 0;}
	.mobile-display{display:none;}
	.borderr1{border:0}
	
	.ml10percent{margin-left:0;}
	
	.mt80{margin-top: 70px !important;}
	.pb20{padding-bottom: 10px !important}
	.divider-slide{width:8%; height: 2px; margin:5px auto 0 auto}
	.pl0-mobile{padding-left: 0 !important; padding-bottom: 15px;}
	.ml20-mobile{margin-left: 20px !important;}
	.text-right{text-align: left !important;}
	.logos-financiadores{max-width: 80%; height: auto; padding:30px 0 0 0}
	
	.pos-absol-title-area{top:40px}
	.title-detail-news{font-size: 1.2em; font-weight: 900px; margin: 20px auto; text-align: left}
	
	.mh-objetives{min-height: auto;}
	.mobile-none{display: none;}
	
	.pb20-mobile{padding-bottom:20px !important}
	.pb-mobile{padding:20px !important}
	
	.width50{max-width: 100%;}
	
	.project-box{min-height: auto;}
	.project-ass{min-height: 50px;}
	
	.text-left{text-align: center !important}
	.mt35{margin-top: 20px !important}
	
	.mh-objetives{min-height: 180px;}
	.txt-objetives{font-size: 0.95em !important; color:#000 !important}
	
	.mh-areas{min-height: auto;}
	.divider-sm{width: 10%;}
	
	.projectsmobile {display:block; margin:0 20px !important;}
	.btn-outline {display:table; margin:0 auto 30px auto !important; }
	
	.min-h150{min-height:auto}
	
	.login-desktop{display:none !important;}
	.login-mobile{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile a{ color:#ffffff !important; font-size:1.2em}
	
	.login-mobile2{display:block; position: fixed; z-index: 200000000; right:65px; top:30px;}
	.login-mobile2 a{ color:#000000 !important; font-size:1.2em}
	
	input[type=text], input[type=password], select, textarea {padding: 0px 10px !important; border:2px dolid #000}
	input[type=email]{padding:0px 10px !important;}
	
	.form-group {margin-bottom: 0;}
	.form-control {height: 40px; font-size: 15px;}
	
	.f8{background: none;}
	.position-audioplayer{padding:10px;}
	
	.mt0-sm{margin-top:0px !important;}
	
	.d-inline a{display:block;}
	.m20_0-sm a{margin:20px 0}
	
	.mt40-sm{margin-top:40px;}
	.mt35-sm{margin-top:35px;}
	
	.mt20-sm{margin-top:20px;}
	.tcenter-mobile{text-align: center}
	.nav-dir-pesquisa{float: none;}
	.nav-publicacoes li{float: none; margin-right: 0px; border-top:1px solid #000;}
	
	.fs-18-sm{font-size: 18px !important; line-height: 23px}
	
	.submenu-mobile{font-size: 12px; padding:0 0 0 10px !important;}
	
	/*imagem podcast do programa (página de detalhe das publicações*/
	.mb-none{display:none;}
	
	.borderr1{border:0}
	.mx-w-login{max-width: 100%}
	
}


	



